<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd47784005e9c03b43244bcc2f5b1c74">
  <dict>
    <!--2020-06-23 10:21:52.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2020-11-26 09:31:02.000-->
    <string key="optimized_for_configD">64,720</string>
  </dict>
</config>
